Bug 5802 - missing kdesu in Qphotorec
: missing kdesu in Qphotorec
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: RED
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 5539
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-21 02:58 MSD by Shalok Shalom
Modified: 2015-07-15 19:12 MSD (History)
1 user (show)

See Also:
RPM Package: qphotorec
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-06-21 02:58:16 MSD
When i start QPhotorec from the menu, result this in an unuseable app, since the priviliges are missing.

su let crash the app, when i click on browse, in order to choose the target folder, where to save the data.

sudo crash also and kdesu work perfect. 

This count all for the live mode.
Comment 1 Denis Silakov 2015-07-13 18:33:35 MSD
In the new testdisk which has been recently sent to QA (bug 5539), qphotorec will ask for root password at startup and then work with root permissions.
Comment 2 Denis Silakov 2015-07-15 19:12:06 MSD
Updated testdisk has been recently pushed to repositories.